Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 16:55:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I would like to complain about the person who delivered my parcel today just 5mins ago. He was rude and liar and was banging the door when no one opens it after he rang the bell. He didn't even call me right away when he reached our place and was rude when I get hold of him on the phone after sometime.

I have been using online shopping many times but this is the first time I encountered such rude delivery man. Hope you will take action on this. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4811543